Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2236

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2236
Last Modified 17 Feb 2009 01:45:42
Published 03 Oct 2008 11:07:10
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2236

Summary

Cross-site scripting (XSS) vulnerability in blosxom.cgi in Blosxom before 2.1.2 allows remote attackers to inject arbitrary web script or HTML via the flav parameter (flavour variable). NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Blosxom 0.1.5

  • Blosxom 1.0

  • Blosxom 1.0.1

  • Blosxom 2.0

  • Blosxom 2.0-3

  • Blosxom 2.0-4

  • Blosxom 2.0.1

  • Blosxom 2.0.2

  • Blosxom 2.0.5

  • Blosxom 2.0.6

  • Blosxom 2.0.7

  • Blosxom 2.0.8

  • Blosxom 2.0.9

  • Blosxom 2.1.0

  • Blosxom 2.1.1


References

XF - blosxom-flav-xss(45600)

BID - 31535

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=630149

SECUNIA - 32074

JVNDB - JVNDB-2008-000073

JVN - JVN#03300113


Last Updated: 27 May 2016 10:47:48